uuid: d04e24e6-8cea-46f6-8e57-1ec72beb3f6c
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.live_youtube
id: block_content.live_youtube.info
field_name: info
entity_type: block_content
bundle: live_youtube
label: 'Description du bloc'
description: 'Une brève description de votre bloc.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
